<!DOCTYPE HTML>
<html><footer><div class="footer"><br><br><br>Site grooves and quirks by <a href="https://gitlab.com/ProofOfPizza">ProofOfPizza</a> with the extraterrestrial powers of <a href="https://github.com/ChrisPenner/SitePipe#quick-start">SitePipe</a></div></footer></html>